Announcement

#1 2010-05-12 09:21:20

ppat
Member
2009-08-25
74

[resolved] Can't upgrade to 2.0.10

being impatient :) , tried upgrade to new version 2.0.10.

I am receiving "Piwigo has been successfully upgraded (version 2.0.9)" , but I am already on 2.0.9

Screen shots attached

Thanks for the help.

ppat

PS : I have not tried manual upgrade yet.


Uploaded Images

Last edited by ppat (2010-05-12 09:22:20)


piwigo - 2.4.5 | ploader - 1.6 (Windows Client) | Ubuntu Server 9.10

Offline

 

#2 2010-05-12 11:32:32

P@t
Piwigo Team
Nice
2007-06-13
4098

Re: [resolved] Can't upgrade to 2.0.10

Which version of piwigo AutoUpgrade plugin?


P@t

Offline

 

#3 2010-05-12 21:09:43

ppat
Member
2009-08-25
74

Re: [resolved] Can't upgrade to 2.0.10

I was trying with e.

Upgraded the extension to latest k and am able to complete 2.0.10 upgrade.  I will mark this thread as closed however will open another as I see some strange behavior with related tags

ppat


piwigo - 2.4.5 | ploader - 1.6 (Windows Client) | Ubuntu Server 9.10

Offline

 

Board footer

Powered by FluxBB

github twitter facebook google+ newsletter Donate Piwigo.org © 2002-2019 · Contact